<!doctype html>
<html lang="pt-br">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap-4/css/bootstrap.css">

    <title>Hello, world!</title>
</head>
<body>
    <div class="container" style="background-color: yellow;">
        <!-- Stack the columns on mobile by making one full-width and the other half-width -->
        <div class="row">
            <div class="col-12 col-sm-10 col-md-8 col-lg-6" style="background-color: blue;">.col-12 .col-md-8</div>
            <div class="col-6 col-sm-2 col-md-4 col-lg-6" style="background-color: green;">.col-6 .col-md-4</div>
        </div>

        <!-- Columns start at 50% wide on mobile and bump up to 33.3% wide on desktop -->
        <div class="row">
            <div class="col-6 col-md-4" style="background-color: cyan;">.col-6 .col-md-4</div>
            <div class="col-6 col-md-4" style="background-color: white;">.col-6 .col-md-4</div>
            <div class="col-6 col-md-4" style="background-color: grey;">.col-6 .col-md-4</div>
        </div>

        <!-- Columns are always 50% wide, on mobile and desktop -->
        <div class="row">
            <div class="col-6" style="background-color: pink;">.col-6</div>
            <div class="col-6" style="background-color: maroon;">.col-6</div>
        </div>
    </div>

    <div class="container-fluid" style="background-color: red;">
        <h1>Hello, world!</h1>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->

    <script src="bootstrap-4/js/jquery.min.js"></script>
    <script src="bootstrap-4/js/popper.min.js"></script>
    <script src="bootstrap-4/js/bootstrap.min.js"></script>
</body>
</html>
